{
	"easycom": {
		"autoscan": true,
		// 注意一定要放在custom里，否则无效，https://ask.dcloud.net.cn/question/131175
		"custom": {
			"^u--(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "@/uni_modules/uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "购物",
				"disableScroll": true,
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					// 将回弹属性关掉
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/cart/cart",
			"style": {
				"navigationBarTitleText": "购物车",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "个人中心",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/code/code",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}

	],
	"subPackages": [{
			"root": "pagesOrder",
			"pages": [{
					"path": "order/order",
					"style": {
						"navigationBarTitleText": "我的订单",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "detail/detail",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "addressList/addressList",
					"style": {
						"navigationBarTitleText": "地址管理",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "addressEdit/addressEdit",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "settle/settle",
					"style": {
						"navigationBarTitleText": "确认订单",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "pageQuota",
			"pages": [{
					"path": "quotation/index",
					"style": {
						"navigationBarTitleText": "报价单",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "aboutUs/index",
					"style": {
						"navigationBarTitleText": "关于我们",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "feedBack/index",
					"style": {
						"navigationBarTitleText": "意见反馈",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "feedBack/list",
					"style": {
						"navigationBarTitleText": "反馈记录",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "feedBack/detail",
					"style": {
						"navigationBarTitleText": "反馈详情",
						"enablePullDownRefresh": false
					}
				}
			]
		}


	],

	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#fff"
	}
}